From b965f943d3a17aa6d36730db1ff59e2912baafc0 Mon Sep 17 00:00:00 2001
From: Neal Gompa <ngompa@fedoraproject.org>
Date: Dec 03 2025 00:03:56 +0000
Subject: [PATCH 1/16] presets: Enable Plasma Setup service


Resolves: rhbz#2418550

Signed-off-by: Neal Gompa <ngompa@fedoraproject.org>

---

diff --git a/90-default.preset b/90-default.preset
index 3ed7c89..6c355b4 100644
--- a/90-default.preset
+++ b/90-default.preset
@@ -255,6 +255,9 @@ enable upower.service
 enable udisks2.service
 enable polkit.service
 
+# https://bugzilla.redhat.com/show_bug.cgi?id=2418550
+enable plasma-setup.service
+
 # https://bugzilla.redhat.com/show_bug.cgi?id=1187072
 enable timedatex.service
 

